SET hd=%~dp0\hosting-description.yaml
echo customers: > %hd%
echo   - >> %hd%
echo     login: jsmith >> %hd%
echo     password: 123qwe >> %hd%
echo     contact_info: >> %hd%
echo        name: John Smith >> %hd%
echo        email: jsmith@example.com >> %hd%
echo     subscriptions: >> %hd%
echo       - >> %hd%
echo         name: example.com >> %hd%
echo         sys_user: >> %hd%
echo           login: jsmith >> %hd%
echo           password: 123qwe1 >> %hd%
mkdir %~dp0\output
echo done > %~dp0\output\log.txt
